ion-content {
    --padding-bottom: 80px;

    ion-input,
    ion-textarea {
        text-align: right;
    }

    .totals {
        ion-label { font-size: 12px; }

        p { 
            margin-bottom: 0;
            margin-top: 10px;
        }
    }

    .amount-labels {
        overflow: initial;
        text-align: right;
    }

    .collection-plan {
        margin: 0;
        margin-bottom: 10px;
        color: #989aa2;
    }
}